prefix=${DESTDIR}/usr/local
exec_prefix=${DESTDIR}/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Mini-XML
Description: Lightweight XML support library
Version: 2.5
Libs: -L${exec_prefix}/lib -lmxml @PHTREAD_LIBS@
Cflags: -I${prefix}/include 
